@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Caveat:wght@700&display=swap');
@import "views/menu";

body {
    background-color: #efefef;
    font-family: 'Nunito', sans-serif;
}
.wrapper {
    display: flex;
}
.content {
    padding: 60px 50px;
    margin-left: 300px;
    width: 100%;
}


/*BLOCK*/
.block {
    width: 100%;
}
.sub-block {
    padding: 40px;
    background-color: #fff;
    border-bottom: 2px solid #efefef;
    border-radius: 3px;
}